<?xml version="1.0" encoding="utf-8"?>
<PayloadInfo version="2.0.74.0">
	<BuildInfo>
		<Property name="Created">2010-01-29</Property>
		<Property name="TargetName">AdobeHelp</Property>
	</BuildInfo>
	<InstallerProperties>
		<Property name="AdobeCode">{3BF96AC2-0CA1-11DF-B07B-459956D89593}</Property>
		<Property name="ProductName">AdobeHelp</Property>
		<Property name="ProductVersion">1.0</Property>
	</InstallerProperties>
	<InstallDir>
		<Platform isFixed="0" name="Default" folderName="">[AdobeProgramFiles]</Platform>
	</InstallDir>
	<Languages languageIndependent="1" />
	<Satisfies>
		<ProductInfo>
			<Family>NonAdobePayload</Family>
			<ProductName>AdobeHelp</ProductName>
			<ProductVersion>1.0</ProductVersion>
		</ProductInfo>
	</Satisfies>
	<InstallDestinationMetadata>
		<Destination>
			<Root>[AdobeProgramFiles]</Root>
			<TotalSize>2500000</TotalSize>
			<MaxPathComponent>/</MaxPathComponent>
		</Destination>
	</InstallDestinationMetadata>
	<ThirdPartyComponent>
		<Metadata>
			<Type>application</Type>
			<Name>AIRInstallerRunner.exe</Name>
			<Properties>
				<Property name="ProductCode">{41BEF580-0CA1-11DF-8CDF-5E9956D89593}</Property>
			</Properties>
		</Metadata>
		<Capabilities>
			<Install>
				<Value lang="en_US">You just installed Adobe Community Help.</Value>
			</Install>
			<Repair isRepairable="1">
				<Value lang="en_US">Adobe Community Help was reinstalled.</Value>
			</Repair>
			<Uninstall isUninstallable="0">
				<Value lang="en_US">To remove Adobe Community Help please use Add/Remove programs from the control panel.</Value>
			</Uninstall>
		</Capabilities>
		<SuccessCodes>
			<Install>
				<Range lowerBound="0" upperBound="0"/>
					<Range lowerBound="1" upperBound="1"/>
					<Range lowerBound="7" upperBound="7"/>
				</Install>
			<Repair>
				<Range lowerBound="0" upperBound="0"/>
					<Range lowerBound="1" upperBound="1"/>
					<Range lowerBound="7" upperBound="7"/>
				</Repair>
		</SuccessCodes>
		<Arguments delimiter=" " prefix="-">
			<Install>
				<Argument name="airRuntime">AdobeAIRInstaller.exe</Argument>
				<Argument name="silent"/>
				<Argument name="eulaAccepted"/>
				<Argument name="programMenu"/>
				<Argument name="airAppPath">AdobeHelp.air</Argument>
			</Install>
			<Repair>
				<Argument name="airRuntime">AdobeAIRInstaller.exe</Argument>
				<Argument name="silent"/>
				<Argument name="eulaAccepted"/>
				<Argument name="programMenu"/>
				<Argument name="airAppPath">AdobeHelp.air</Argument>
			</Repair>
		</Arguments>
	</ThirdPartyComponent>
</PayloadInfo>
